@charset "utf-8";
body {
    padding-top: 108px;
    font-family: 'Open Sans', Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    color: #565656;
}

input {
    -webkit-appearance: none;
    box-shadow: none;
}

a{
     color: #EE3524;
}

a:hover,
a:focus {
    text-decoration: none;
}

.ie-browser #widget-search .custom-select:before {
    display: none;
}

.navbar-header .navbar-brand {
    margin: 25px 48px 16px 0;
    padding: 0;
    width: 380px;
}

.navbar-header .navbar-brand img {
    width: 100%;
}

#memberStatusDashRegister {
    display: none;
}

#memberStatusDashLogin a.member-status-login {
    text-transform: lowercase;
    font-size: 13px;
    color: #565656;
    margin-left: 20px;
}

.navbar .nav > li > a {
    text-transform: capitalize;
    margin: 0 6px 0 0;
    font-size: 15px;
    color: #565656;
}

.navbar .nav > li > a:hover {
    border-top: 4px solid #EE3524;
    color: #EE3524;
}

#Top-nav-sticky .navbar-wrapper .navbar ul.navbar-nav {
    margin: 42px 0 0 0;
}

#Top-nav-sticky .navbar-wrapper .navbar ul.list-inline > li {
    padding-left: 0;
}

#Top-nav-sticky .navbar-wrapper .navbar ul.list-inline {
    margin: 30px 0 0 0;
}

#site-social li a:hover i,
#site-social-footer li a:hover i {
    border-color: #EE3524;
}

#site-social li a:hover,
#site-social-footer li a:hover {
    color: #EE3524;
}

#site-social li.contact-number,
#site-social-footer li.contact-number {
    display: block;
    color: #EE3524;
    font-weight: 700;
    font-size: 17px;
    margin-top: 5px;
}

#site-social li.contact-number a,
#site-social-footer li.contact-number a {
    display: inline;
    color: #EE3524;
}

.navbar .nav li.dropdown li > a:hover,
.navbar .nav li.dropdown li.active > a {
    background-color: #EE3524;
}

.strapslide-pagination li.active a,
.strapslide-pagination li a:hover {
    background-color: #EE3524 !important;
}

#btn-widget-search {
    background-color: #EE3524;
    padding: 10px 0;
    font-size: 22px;
    font-weight: bold;
}

.strapslide .background-white {
    margin-right: 21px;
    padding: 20px 24px 11px 24px !important;
    margin-top: 163px;
    background: rgba(255, 255, 255, 0.9) !important;
}

.strapslide .slide-text h2 {
    font-size: 35px;
    font-weight: lighter;
    color: #333;
    text-transform: uppercase;
    margin-bottom: 7px;
    line-height: 36px;
}

.strapslide .slide-text p {
    font-size: 14px;
    color: #565656;
}

.strapslide-pagination ul,
.strapslide-pagination ul li {
    right: -50px;
    top: 164px;
}

.strapslide-pagination li {
    width: 10px !important;
    height: 10px !important;
    line-height: 10px !important;
    margin: 9px 0 !important;
}

#widget-search {
    margin-top: -74px;
    margin-bottom: 14px;
}

#widget-search label {
    position: absolute;
    left: -5000em;
    top: -5000em;
    overflow: hidden;
    width: 0px;
    height: 0;
}

#widget-search input[type="text"] {
    line-height: 50px;
    color: #565656;
    height: 50px;
    font-size: 14px;
    padding: 0 18px;
    text-transform: lowercase;
}

input[type="text"]:-moz-placeholder {
    color: #565656;
    opacity: 1;
}

input[type="text"]::-moz-placeholder {
    color: #565656;
    opacity: 1;
}

input[type="text"]::-webkit-input-placeholder {
    color: #565656;
    opacity: 1;
}

input[type="text"]:-ms-input-placeholder {
    color: #565656;
    opacity: 1;
}

#widget-search select {
    height: 48px;
    color: #565656;
    width: 100%;
}

#widget-search .custom-select:before {
    right: 1.6em;
    font-size: 15px !important;
    color: #CCCCCC !important;
    top: 0.97em;
}

.section-intro [class*="col-"] {
    width: 20%;
}

.section-intro .col-md-12 {
    width: 100%;
}

.section-intro .h-qlinks a {
    font-size: 18px;
    font-weight: lighter;
    color: #333333;
    padding: 36px 0 30px 0;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

.section-intro .h-qlinks a span {
    margin-top: 17px;
    display: block;
}

.section-intro .h-qlinks a:hover {
    background-color: #EE3524;
    color: #FFF;
}

.outline-outward:hover:before,
.outline-outward:focus:before,
.outline-outward:active:before {
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}

.section-intro .h-qlinks a:hover i {
    color: #FFFFFF;
}

.section-intro .h-qlinks a i {
    font-size: 40px;
    color: #333333;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

.section-intro .h-qlinks a i.job-request-img:before {
    background: url(../images/job-request.svg) no-repeat scroll center center;
    content: "";
    left: 0;
    right: 0;
    top: 26%;
    bottom: 0;
    display: block;
    margin: 0 auto;
    position: absolute;
    text-align: center;
    opacity: 1;
    height: 32px;
    width: 35px;
}

.section-intro .h-qlinks a i.job-request-img:after {
    background: url(../images/job-request-hover.svg) no-repeat scroll center center;
    content: "";
    left: 0;
    right: 0;
    top: 29%;
    bottom: 0;
    display: block;
    margin: 0 auto;
    position: absolute;
    text-align: center;
    opacity: 0;
    height: 32px;
    width: 35px;
}

.section-intro .h-qlinks a span.request {
    margin-top: 22px;
}

.section-intro .h-qlinks a:hover i.job-request-img:before {
    opacity: 0;
}

.section-intro .h-qlinks a:hover i.job-request-img:after {
    opacity: 1;
}

.section-intro .h-qlinks a i.induction-img:before {
    background: url(../images/induction.svg) no-repeat scroll center center;
    content: "";
    left: 0;
    right: 0;
    top: 24%;
    bottom: 0;
    display: block;
    margin: 0 auto;
    position: absolute;
    text-align: center;
    opacity: 1;
    height: 35px;
    width: 35px;
}

.section-intro .h-qlinks a i.induction-img:after {
    background: url(../images/induction-hover.svg) no-repeat scroll center center;
    content: "";
    left: 0;
    right: 0;
    top: 25%;
    bottom: 0;
    display: block;
    margin: 0 auto;
    position: absolute;
    text-align: center;
    opacity: 0;
    height: 35px;
    width: 35px;
}

.section-intro .h-qlinks a:hover i.induction-img:before {
    opacity: 0;
}

.section-intro .h-qlinks a:hover i.induction-img:after {
    opacity: 1;
}

.section-intro .h-qlinks a span.induction {
    margin-top: 22px;
}

.section-intro {
    padding: 35px 0;
}

#myJobsList .rss-item-pubDate {
    font-size: 20px;
    color: #333333;
    font-weight: lighter;
    margin-top: 5px;
    height: 80px;
    width: 80px;
}

.xmlLocation {
    color: #EE3524;
    font-weight: bold;
    font-size: 15px;
}

#myJobsList .rss-item-title a {
    font-size: 16px;
    font-weight: lighter;
    color: #333333;
    padding-bottom: 4px;
    text-decoration: none;
}

#myJobsList .rss-item-description {
    font-size: 15px;
    color: #565656;
    line-height: 25px;
}

#myJobsList ul {
    padding-left: 0;
}

.section-jobfeed {
    padding-top: 61px;
    padding-bottom: 49px;
}

#myJobsList .rss-item-title {
    padding-left: 118px;
    padding-top: 25px;
}

#myJobsList .rss-item-description {
    padding-left: 118px;
}


/*#myJobsList li{margin: 0 12px 0 0; width: 555px;}*/

#myJobsList li {
    margin: 0 45px 0 0;
    width: 520px;
}

#disclaimer {
    padding: 7px 0 0 0;
}

#disclaimer #disc-links {
    text-align: right;
    padding-right: 46px;
}

#disclaimer #site-social li,
#disclaimer #site-social-footer li {
    padding-left: 10px;
}

#disc-links a:hover {
    text-decoration: none;
    color: #EE3524;
}

.inner-lp-imgs {
    width: 100%;
    display: block;
    margin: 10px 0;
    float: left;
}

.inner-lp-imgs img {
    width: 100%;
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
    color: #EE3524;
    border-top: 4px solid #EE3524;
}

#dynamic-side-left-container #prefix_left-navigation li.active > a {
    color: #fff;
    background: #EE3524;
}

#dynamic-side-left-container #prefix_left-navigation ul li a {
    text-indent: 0;
    padding-left: 5px;
}

#dynamic-side-left-container #prefix_left-navigation ul li ul li a:hover {
    color: #EE3524;
}

#prefix_left-navigation ul li a {
    color: #EE3524;
}

#myJobsList .rss-item-title a:hover {
    color: #EE3524;
}

.dynamic-content-holder h1::first-letter,
.intro h1::first-letter {
    color: #EE3524;
}

.btn-primary:hover,
.btn-primary:focus {
    background-color: #EE3524;
}

.content-holder h1::first-letter {
    color: #EE3524;
}

label em,
.form-required {
    color: #EE3524;
}

#wrapper .button:hover a,
#wrapper .mini-new-buttons:hover,
#wrapper .jobdetail-top .backtoresults a:hover {
    border-color: #EE3524;
    background-color: #EE3524;
}

#dynamic-content a:hover,
#dynamic-content a:active {
    color: #EE3524;
    text-decoration: underline;
}

#dynamic-side-left-container #prefix_left-navigation li.active > a:hover {
    color: #fff !important;
}

#prefix_left-navigation > ul > li > a {
    color: #fff;
    background: #EE3524;
}

#dynamic-content .fa-search:before {
    top: -21px;
    bottom: 0;
    left: -5px;
    right: 0;
    text-align: center;
    position: relative;
    display: block;
}

#prefix_left-navigation ul li ul li a:hover {
    color: #EE3524;
}

.dynamic-content-holder .page-service .service-holder h4 {
    padding-top: 25px;
}

.job-holder a:hover {
    color: #EE3524;
}

.job-holder .job-toplink a:hover {
    color: #EE3524;
}

#side-drop-menu a:hover {
    color: #EE3524;
}

#prefix_left-navigation ul li ul li ul li a {
    padding-left: 15px !important;
}

#prefix_left-navigation > ul > li.active > a {
    color: #fff;
    background: #EE3524;
}

.services-btn {
    margin: 10px 0;
    display: block;
    padding: 0;
    text-align: center;
}

.services-btn li {
    display: inline-block;
    list-style: none;
    margin: 0 10px;
}

.services-btn li a {
    font-size: 14px;
}

#dynamic-container {
    color: #565656;
}

.client-btn {
    margin: 10px 0;
    display: block;
    padding: 0;
    text-align: center;
}

.client-btn li {
    display: inline-block;
    list-style: none;
    margin: 0 10px;
}

.client-btn li a {
    font-size: 14px;
}

h1,
h2,
h3,
h4 {
    font-weight: 500;
}

.panel-heading {
    padding: 0;
}

.panel-title>a {
    padding: 10px 15px;
    display: block;
}

.contact-btn {
    text-align: center;
}

.contact-btn {
    margin: 10px 0;
    display: block;
    padding: 0;
    text-align: center;
}

.contact-btn li {
    display: inline-block;
    list-style: none;
    margin: 10px 30px;
}

.contact-btn li a {
    font-size: 14px;
    padding: 5px 0;
    width: 170px;
}

.block-center {
    margin: 0 auto;
}


/* Induction page*/

.r20_tab-heading h2 {
    padding: 0;
    margin: 5px 0 0;
}

.r20_tab-heading h2 a {
    display: block;
    padding: 20px 20px;
    margin: 0;
    font-size: 18px;
    cursor: pointer;
    background: #EE3524;
    color: #fff;
}

.r20_tab-heading h2 a:before {
    content: "\f067";
    font-family: "FontAwesome";
    position: absolute;
    right: 35px;
    font-weight: 300;
}

.r20_tab-heading.active h2 a:before {
    content: "\f068";
}

.r20_tab-content {
    overflow: hidden;
    max-height: 0;
    padding: 0 20px;
    background: #fff;
    transition: all 0.3s;
    margin: 0px 0px 5px 0px;
}

.r20_tab-content.active {
    max-height: 1000px;
    padding-top: 1.5em;
    border: solid 1px #f2f2f2;
    border-top: 0;
}

@media (max-width: 1450px) {
    .strapslide .background-white {
        margin-top: 80px;
        padding: 10px !important;
    }
    .strapslide-pagination ul,
    .strapslide-pagination ul li {
        top: 70px;
    }
}

@media (max-width: 1199px) {
    body {
        padding-top: 106px;
    }
    .navbar-header .navbar-brand {
        margin: 15px 0px 15px 0;
        width: 400px;
    }
    .navbar .nav > li > a {
        margin: 0 6px;
    }
    #Top-nav-sticky .navbar-wrapper .navbar ul.navbar-nav {
        margin: 42px 0 0 50px;
    }
    .strapslide .background-white {
        margin-top: 20px;
        padding: 5px 15px !important;
    }
    .strapslide-pagination ul,
    .strapslide-pagination ul li {
        top: 35px;
    }
    .slide-text h2 br {
        display: none;
    }
    #myJobsList li {
        margin: 0 40px 0 0;
        width: 450px;
    }
    .client-btn li a {
        padding: 10px 0;
        width: 170px;
    }
    .client-btn li {
        margin: 5px 30px;
    }
    .contact-btn li a {
        padding: 10px 0;
        width: 170px;
    }
    .contact-btn li {
        margin: 5px 20px;
    }
}

@media (max-width: 991px) {
    .navbar-header .navbar-brand {}
    .navbar-toggle {
        background: #EE3524;
        margin-top: 25px;
    }
    #Top-nav-sticky .navbar-wrapper .navbar ul.navbar-nav {
        margin: 0;
    }
    .navbar .nav li.dropdown li > a:hover,
    .navbar .nav li.dropdown li.active > a {
        color: #fff !important;
    }
    #site-topnav .nav a {
        text-align: left;
        margin: 0;
    }
    a#child-menu {
        margin: 0;
    }
    a#child-menu:hover {
        background: #EE3524;
    }
    a#child-menu:hover .caret {
        border-top-color: #fff;
        border-bottom-color: #fff;
    }
    .nav a:hover .caret {
        border-top-color: #fff;
        border-bottom-color: #fff;
    }
    #site-topnav .nav>li>a:hover,
    #site-topnav .nav>li>a:focus {
        background: #EE3524;
        color: #fff;
    }
    .strapslide .background-white {
        margin-top: 60px !important;
    }
    #widget-search {
        margin: 20px 0;
    }
    .section-intro {
        padding: 20px 0;
    }
    .section-intro [class*="col-"] {
        width: 50%;
        min-height: 200px;
    }
    .section-intro .col-md-12 {
        width: 100%;
    }
    #myJobsList li {
        margin: 0 40px 0 0;
        width: 320px;
    }
    #disclaimer #disc-links {
        padding-right: 0;
    }
    .section-jobfeed {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .navbar .nav li.active > a {
        color: #fff !important;
        background: #EE3524;
    }
    .inner-lp-imgs {}
    .inner-lp-imgs img {}
    .navigation {
        color: #fff;
        background: #EE3524;
    }
    .services-btn li a {
        font-size: 12px;
        padding: 5px 10px;
    }
    .services-btn li {
        margin: 0 2px;
    }
    .client-btn li a {
        padding: 10px 0;
        width: 170px;
    }
    .client-btn li {
        margin: 5px 30px;
    }
    .contact-btn li a {
        padding: 10px 0;
        width: 170px;
    }
    .contact-btnli {
        margin: 5px 30px;
    }
}

@media (max-width: 830px) {
    .strapslide .background-white {
        margin-top: 25px !important;
    }
}

@media (max-width: 767px) {
    .strapslide .background-white {
        background: rgba(255, 255, 255, 0.7) !important;
        padding: 20px 0 !important;
        margin-top: 60px !important;
    }
    .btn-primary {
        font-size: 14px;
    }
    #myJobsList li {
        width: 450px;
        margin: 0 35px 0 0;
    }
    #disclaimer #site-social,
    #disclaimer #site-social-footer {
        width: 100%;
        text-align: center;
        padding: 5px 0;
    }
    .inner-lp-imgs {}
    .contact-btn li {
        margin: 5px 10px;
    }
    .client-btn li a {
        font-size: 13px;
        width: 166px;
        padding: 5px 0;
    }
    client-btn li {
        margin: 5px 10px;
    }
}

@media (max-width: 640px) {
    body {
        padding-top: 88px;
    }
    .navbar-header .navbar-brand {
        width: 300px;
    }
    .strapslide .background-white {
        padding: 5px !important;
        margin-top: 25px !important;
    }
    #myJobsList .rss-item-description {
        padding-left: 100px;
    }
    #myJobsList .rss-item-title {
        padding-left: 100px;
    }
    #myJobsList li {
        width: 400px;
        margin: 0 40px 0 0;
    }
    .services-btn li a {
        padding: 0;
        width: 170px;
    }
    .services-btn li {
        margin: 10px 0;
        display: block;
    }
}

@media (max-width: 480px) {
    .navbar-header .navbar-brand {
        width: 212px;
    }
    .navbar-toggle {
        padding: 4px 10px;
        margin-right: 0;
        margin-top: 17px;
    }
    a#child-menu {
        padding-left: 20px;
        padding-right: 20px;
    }
    .section-intro [class*="col-"] {
        width: 100%;
        min-height: inherit;
    }
    #myJobsList .rss-item-description {
        line-height: 20px;
        font-size: 14px;
    }
    #myJobsList li {
        width: 270px;
        margin: 0 35px 0 0;
    }
    .client-btn li {
        margin: 5px 0px;
    }
    .contact-btn li a {
        width: 120px;
        font-size: 13px;
        padding: 5px 0;
    }
    .contact-btn li {
        margin: 5px 5px;
    }
}
